{
  "title": "關於 next.js",
  "description": "關於 next.js 介紹",
  "welcome": "關於",
  "sample_test": "test words for en",
  "sample_button": "fire in the wind for en",
  "link": {
    "gotoPage2": "Go to page 2",
    "gotoPage3": "Go to page 3 (no hoc)"
  }
}